Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(34 intermediate revisions by the same user not shown)
Line 6: Line 6:
  
  
/* increase sidebar width */
+
/* Adjust sidebar position */
#column-content { margin-top: -15em; }
+
div#mw-panel { top: 80px}
#column-content #content { margin-top: 15em; }
 
div#column-content { margin-top: -14em; }
 
div#content { margin-top: 14em; }
 

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}